echo off 

"%SystemRoot%\Microsoft.NET\Framework\v4.0.30319\Installutil" /u "D:\YAZILIM\SM\CS\Tools\NopCommerceV3Entegrasyon\bin\x86\Debug\NopCommerceV3Entegrasyon_Siparis_Integration.exe" 

echo "####################### Islem Bitmistir #######################" 

